Summary: 	Network traffic tracker
Name: 		jnettop
Version:	0.13.0
Release:	%mkrel 11
Group: 		Monitoring
Url:		http://jnettop.kubs.info/
License:	GPLv2+
Source:		http://jnettop.kubs.info/dist/%{name}-%{version}.tar.bz2
Patch0:		jnettop-respect-cflags.patch
Patch1:		jnettop-0.13.0-automake-1.13.patch
BuildRequires:	libncurses-devel
BuildRequires:	libpcap-devel
BuildRequires:	libglib2-devel

%description
Nettop is visualising active network traffic as top does with processes.
It displays active network streams sorted by bandwidth used. This is
often usable when you want to get a fast grip of what is going on on your
outbound router.

%prep
%setup -q
%apply_patches

%build
autoreconf -fi
%configure2_5x
%make

%install
%makeinstall_std

%files
%doc AUTHORS ChangeLog COPYING INSTALL NEWS README .jnettop
%{_bindir}/jnettop
%{_datadir}/%{name}
%_mandir/man8/jnettop.*


%changelog

* Tue Jan 15 2013 sander85 <sander85> 0.13.0-11.mga3
+ Revision: 388429
- Fix build with automake 1.13
- Fix build with automake 1.13

  + umeabot <umeabot>
    - Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Fri May 13 2011 anssi <anssi> 0.13.0-10.mga1
+ Revision: 97748
- build with optflags (respect-cflags.patch)
- add missing -f to rm in clean section
- fix license tag
- use current macros
- own datadir
- remove buildroot
- imported package jnettop

